.about__subtitle {
	font-size: $type-semimedium;
	font-weight: $type-weight-medium;
	margin-top: 0;
	@media screen and (max-width: 1700px) {
		text-align: center;
	}
}

.about__text {
	font-size: $type-medium;
	margin: 1rem 0;
	line-height: $line-height-semimedium;
	@media screen and (max-width: 1700px) {
		font-size: $type-sml;
	}
}

.about__text-item {
	padding: 10rem 0;
	display: flex;
	@media screen and (max-width: 1700px) {
		flex-direction: column;
		align-items: center;
		padding: 0;
	}
}

//For smaller screens
.about__text-item--reverse {
	@media screen and (max-width: 1700px) {
		flex-direction: column-reverse;
	}
}

//Image style
.about__img {
	max-width: $about-img-width;
	max-height: $about-img-height;

	@media screen and (max-width: 700px) {
		height: calc(37rem - 1.5rem);
		width: 37rem;
	}
}

.about__img-item {
	width: calc(#{$about-img-width} + 3.2rem);
	height: $about-img-height;
	background-color: $green-1;

	@media screen and (max-width: 1700px) {
		height: calc(#{$about-img-height} + 3.2rem);
		width: $about-img-width;
	}

	@media screen and (max-width: 700px) {
		height: 37rem;
		width: 37rem;
	}
}

//Button style
.about__btn {
	padding-bottom: 10rem;
	text-align: center;
	@media screen and (max-width: 1700px) {
		padding-bottom: 5rem;
	}
}

//Parts of the section
.about__text-part {
	flex: 0 0 50%;
	@media screen and (max-width: 1700px) {
		padding: 5rem 0;
	}
}

.about__image-part {
	flex: 0 0 50%;
}

.about__image-part--right {
	display: flex;
	justify-content: flex-end;
}
